<bugID>906518<Summary>Add more options to Australis new customization like in mockups.</Summary><Description>In this mockup, there are toolbar display options like in the current (non-Australis) customization: http://people.mozilla.com/~shorlander/files/customization-tab-i01/customizationTab-quickDisplay.html

These options should be implemented into the customization screen</Description></bugID>